# Unit 1

# Unit 2

## Chemistry Vocabulary List

<table class="table" style="max-width=80%">
<tr>
  <th>Word</th>
  <th>Definition (or diagram/translation)</th>
</tr>
<tr>
  <td>Particle Theory of Matter</td>
  <td>Theory that describes the composition and behaviour of matter as being composed of small particles with empty space</td>
</tr>
<tr>
  <td>Matter</td>
  <td>Substance that has mass and occupies space</td>
</tr>
<tr>
  <td>Mechanical Mixture</td>
  <td>A heterogeneous mixture which one can physically separate</td>
</tr>  
<tr>
  <td>Suspension</td>
  <td>A heterogeneous mixture where insoluble solid particles are distributed throughout a fluid, floating freely/td>
</tr>
<tr>
  <td>Alloy</td>
  <td>A combination of 2+ metals</td>
</tr>
<tr>
  <td>Mixture</td>
  <td>A substance that is made up of at least 2 types of particles</td>
</tr>
<tr>
  <td>Qualitative property</td>
  <td>A property of a substance that is not measured and doesn't have a numerical value, such as colour, odour, and texture</td>
</tr>
<tr>
  <td>Qualitative observation</td>
  <td>An numerical observation</td>
</tr>
<tr>
  <td>Precipitate</td>
  <td>A solid that separates from a solution</td>
</tr>
<tr>
  <td>Density</td>
  <td>A measure of how much mass is contained in a given unit volume of a substance; calculated by dividing the mass of a sample of its volume <b>(mass/volume)</b></td>
</tr>    
<tr>
  <td>Element</td>
  <td>Element An element is made up of the same atoms throughout, and cannot be broken down further</td>
</tr>
<tr>
  <td>Metal</td>
  <td>a solid material that is typically hard, shiny, malleable, fusible, and ductile, with good electrical and thermal conductivity</td>
</tr>  
<tr>
  <td>Pure substance</td>
  <td>A substance that is made up of only one type of particle</td>
</tr>  
<tr>
  <td>Atom</td>
  <td>The smallest unit of matter found in substances</td>
</tr>  
<tr>
  <td>Solution</td>
  <td>A uniform mixture of 2 or more substances</td>
</tr>  
<tr>
  <td>Colloid</td>
  <td>is substance with small particles suspended in it, unable to be separated by gravity</td>
</tr>  
<tr>
  <td>Emulsion</td>
  <td>A mixture of 2 insoluble liquids, in which one liquid is suspended in the other</td>
</tr>  
<tr>
  <td>Physical Property</td>
  <td>Characteristic of a substance that can be determined without changing the makeup of the substance</td>
</tr>  
<tr>
  <td>Characteristic</td>
  <td>A physical property that is unique to a substance and can be used to identify the substance</td>
</tr>
<tr>
  <td>Periodic Table</td>
  <td>a table of the chemical elements arranged in order of atomic number, usually in rows, so that elements with similar atomic structure (and hence similar chemical properties) appear in vertical columns.</td>
</tr>
<tr>
  <td>Compound</td>
  <td>Compounds are chemically joined atoms of different elements</td>
</tr>
<tr>
  <td>Non-Metal</td>
  <td>A substance that isn’t a metal</td>
</tr>  
</table>

## Physical Properties
- A characeristic of a substance that can be determined without changing the composition ("make-up") of that substance
- Characteristics can be determinded using your 5 senses and measuring instruments 
  - smell, taste, touch, hearing, sight
  - scales, tape, measuring meter
  

## Qualitative and Quantitative Properties

 |Type|Definition|Example|
 |:---|:---------|:------|
 |Quantitative Property|A property that IS measured and has **```a numerical value```** |Ex. **```Temperature, height, mass, density```**|
 |Qualitative Property|A property that is NOT measured and has **```no numerical value```**|Ex. **```Colour, odor, texture```**|


## Quantitative physical Properties
 - **```Density```**: amount of ```stuff``` (or mass) per unit volume (g/cm<sup>3</sup>)
 - **```Freezing Point```**: point where water solidifies (0<sup>o</sup>C)
 - **```Melting Point```**: point where water liquefies (0<sup>o</sup>C)
 - **```Boiling Point```**: point where liquid phase becomes gaseous (100<sup>o</sup>C)

## Common Qualitative Physical Properties

 |Type|Definition|Example|
 |:---|:---------|:------|
 |Lustre|Shininess of dullness<br> Referred to as high or low lustre depending on the shininess||
 |Clarity|The ability to allow light through|```Transparent``` (Glass) <br>```Translucent``` (Frosted Glass) <br>```Opaque``` (Brick)|
 |Brittleness|Breakability or flexibility<br> Glass would be considered as brittle whereas slime/clay are flexible|
 |Viscosity|The ability of a liquid or gas to resist flow or not pour readily through<br> Refer to as more or less viscous|Molasses is more viscous, water is less (gases tend to get"thicker as heated; liquids get runnier)|
 |Hardness|The relative ability to scratch or be scratched by another substance<br> Referred to as high or low level of hardness| Can use a scale (1 is wax, 10 is diamond)|
 |Malleability|the ability of a substance ```to be hammered``` into a thinner sheet or molded|Silver is malleable<br> Play dough/pizza dough is less<br> glass is not malleable|
 |Ductility|the ability of a substance to be pulled into a finer strand|Pieces of copper can be drawn into thin wires, ductile|
 |Electrical Conductivity|The ability of a substance to allow electric current to pass through it<br> Refer to as high and low conductivity|Copper wires have high conductivity<br> Plastic has no conductivity|
 |Form: Crystalline Solid|Have their particles arranged in an orderly geometric pattern|Salt and Diamonods|
 |Form: Amorphous Solid|Have their particles randomly distributed without any long-range-pattern|Plastic, Glass, Charcoal|

# Chemical Property

- A characteristic (property) of a substance that describes its ability to undergo ```changes to its composition to produce one of more new substances. AKA BEHAVIOUR. Everything has one!```
- ```Cannot be determined by physical properties```

- E.g. ability of nails /cars to rust
- Fireworks are explosive

- Denim is resistant to soap, but is combustible

- Baking soda reacts with vinegar and cake ingredients to rise

- Bacterial cultures convert milk to cheese, grapes to wine, cocoa to chocolate

- CLR used to clean kettles, showerheads because it breaks down minerals

- Silver cleaner for tarnished jewellery, dishes because silver reacts with air to turn black


## Elements

- At the present time ```118``` elements are known.
- These elements vary widely in their abundance
- For example, only five elements account for over 90% of the Earth's crust: oxygen, silicon, aluminum, iron and calcium.


## Naming of Ionic Bonds
1. Write cation (metal) first
2. Write anion (non-metal) second
3. Change the ending of the non-metal to ```ide```.

## Decomposition
  - A chemical change used to break compounds down into simpler substances
  - Energy must be ADDED
    - Using electricity
    - Adding thermal energy
 

## Catalyst
- Substance that accelerates a chemical change without being consumed OR changed itself
  

## Uses of Hydrogen Peroxide
- On cuts/scraps
  - Blood has a catalyst = see bubbling O<sub>2</sub>
- Cleans contact lenses
  - Bubbling removes dirt
- Bleaches
  - React with compounds that provide color
  - RESULT = no colour (bleach blond hair/teeth)
  

# Unit 3: Biology

## The Sphere's of Earth
### Atmosphere
- The layer of `gases` above Earth's surface, extending upward for hundreds of kilometers.
    - `78% nitrogen gas`.
    - `21% oxygen gas`.
    - `< 1% argon, water vapour, carbon dioxide & other gases`.
- Critical to (almost all) life on Earth.
- Acts like a **blanket & moderates surface temperature**.
- Insulation prevents excessive **heating** during the day & **excessive cooling** during the night.
- Average surface temperature droup from **15C to -18C**.
- Blocks some **solar radiation (most ultraviolet light)**.

    
### Biosphere
- The regions of Earth where `living organisms` exist.
- Describes **the locations in which life can exist within the lithosphere, atmosphere and hydrosphere**.
- Biosphere is thin in comparison to diameter of the Earth.
- ALL conditions required for **life must be met and maintained within this thin layer of ground, water, and nutrients to survive**.

### Hydrosphere
- All the `water` found on Earth, above and below the Earth's surface.
- Includes
    - **Oceans**
    - **Lakes**
    - **Ice**
    - **Ground Water**
    - **Clouds**
- 97% of water on Earth **is in the oceans**.


### Lithosphere
- The `hard part` of Earth's surface.
- **Rocky outer shell of Earth**.
- Consists of:
    - **Rocks and minerals that make up mountains, ocean floors, and Earth's solid landscape**
-Thickness: **50 - 150km**.
    

### Terms
- `Biotic`: Living components (their remains AND features)
    - Bears, insects, micro-organisms, nests
- `Abiotic`: Non-living components
    - Physical/chemical components
    - Temperature, wind, humidity, precipitation, minerals, air pressure
- `Sustainability`: **The ability to maintain natural
ecological conditions without interruption,
weakening, or loss of value.**
- `Population`
    - All of the individuals of a single species in a particular area
- `Community`
    - Individual from all of the DIFFERENT populations (communities of different species)
- `Ecosystem`
    - Term given to the community and its interactions with the abiotic environment 

- `Sustainable Ecosystem`
    - An ecosystem that is maintained through natural processes

## Types of Energy
- #### Radiant Energy
    - Energy that travels through EMPTY SPACE
- #### Thermal Energy
    - Form of energy TRANSFERED DURING HEATING/COOLING
    - Keeps the Earth's surface warm
    - CANNOT provide organisms with energy to grow & function
## Successions
- `Succession`: The gradual and usually predictable changes in the composition of a community and the abiotic condtions following a disturbance.
    - ### Primary
        - on newly epxposed  ground, such asa following a volcanic eruption.
    - ### Secondary
        - in a partially distrubed ecosystem, such as following a forest fire. 
        - Human caused disturbances.
#### Light Energy
- VISIBLE forms of radiant energy
- Can be used by some organisms (CANNOT be stored)

#### Chemical Energy
- Used by living organisms to perform functions (growth, reproduction, etc.)
- MUST be replaced as it is used

## It starts with the sun …
- Energy radiates from the sun (UV)
- Earth is hit with the UV or light energy
- 70% of radiant energy is absorbed by `Hydrosphere` & `Lithosphere`
- Converted into **thermal** energy
- Warms the atmosphere, evaporates water & produces winds
- What happens with the rest?
- Approx. `30%` is reflected back into space
- `0.023%` absorbed by living organisms through photosynthesis

## PHOTOSYNTHESIS

- `PHOTO`
    - Light

- `SYNTHESIS`
    - Put together

- The process in which the Sun’s energy (LIGHT) is
converted (put together with) into chemical
energy AS GLUCOSE (sugar)

## PHOTOSYNTHESIS

- In order for photosynthesis to happen the plant will NEED:
    - **IGHT**
    - **CARBON DIOXIDE**
    - **WATER**
    - **CHLOROPHYLL (found inside the cell of a plant)**

## Photosynthesis

- Light energy turns the water & carbon dioxide into
oxygen and glucose (sugar)

- Sugar formed contains stored chemical energy

- Stored in:
    - Roots
    - Stems
    - Leaves
    - Seeds

- Plants convert the sugar to starch (for storage)
- SOME sugars are rearranged to form:
    - Carbohydrates (oxygen, hydrogen, carbon)
    - Proteins (oxygen, hydrogen, carbon and NITROGEN)

## Why is this important?

- Animals cannot make their own food (glucose, energy)
    - Must get our food from plants.

- Plants are the first step in the food chain

- Oxygen released during photosynthesis is necessary for all living things

- **PRODUCER**: Organism that makes its own
energy-rich food using the Sun’s energy
    - GREEN PLANTS
    - Green comes from chlorophyll (captures light)

- **CONSUMER**: Organism that obtains its energy
from consuming other organisms

## Cellular Respiration

- Process of converting sugar into carbon dioxide, water and energy

- Makes stored energy available for use

- Takes place in the mitochondria

## Steps in Cellular Respiration

- Mitochondria takes in nutrients
    - Glucose and Oxygen
- Breaks both nutrients down
    - Creates energy for the cell

- #### REVERSE of Photosynthesis
    - Sugar breaks down into **CARBON DIOXIDE** and **WATER**
        - Release of energy when this happens

## Cellular Respiration

### INFO

1. Original energy stored in the sugar is released
2. Occurs continuously
3. Does NOT require light energy

- **BOTH** producers **AND** consumers perform cellular respiration

- ALL humans are consumers (unless you’re the hulk)


## Benefits of Succession
- Provides a mechanism by which ecosysmtems maintain their long term sustainability.
- Allows ecosystems to recover from natural or human caused distrubances.
- Offers hope (New Orleans, New Jersey, Florida, Puerto Rica).
- Time needed is very long.
- Original cause o disturbance must be eliminated.
- Not all disturbances can be repaired.
- Disturbances can be repaired through humans actions that support the natural processes of succession.

## Biodiversity
- The variety 

